Bug 185480 - Sources for default-background.png
Sources for default-background.png
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-03-14 20:50 EST by Andrea Santilli
Modified: 2013-03-13 00:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-15 22:51:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrea Santilli 2006-03-14 20:50:29 EST
Description of problem:
This is not a bug report but a wish. I've given a look to the new
default-background.png from FC5T3 and I've found it nice. I think it would be
also nice to make CD covers and labels with that draw. Is it possible to have
the sources for that background (SVG or xcf or whatever)?

Note You need to log in before you can comment on or make changes to this bug.